Subject: Re: [PATCH net-next v3 2/3] net: mdio: Update speed register bits

From: "Russell King (Oracle)" <[email-masked]>
Date: Fri, 2 Dec 2022 19:00:57 +0000

On Fri, Dec 02, 2022 at 01:17:17PM -0500, Sean Anderson wrote:
> This updates the speed register bits to the 2018 revision of 802.3. It
> also splits up the definitions to prevent confusion in casual observers.

Are you going to do it for the other registers so that there is
consistency?

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!